import client from './client'

export function receiveMessage(data: any) {
  return client.post('/api/v1/inbound/receive', data)
}

export function getFlowTraces(eventId: string) {
  return client.get(`/api/v1/inbound/${eventId}/trace`)
}
